## wintersky-xorg-settings 2021.3.0-1

=== debian/changelog ===
wintersky-xorg-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 15:26:11 +0100

wintersky-xorg-settings (2021.2.99-8) unstable; urgency=medium

  * put iwd to livesettings.psotinst from settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 13:58:08 +0100

wintersky-xorg-settings (2021.2.99-7) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 17:04:28 +0100

wintersky-xorg-settings (2021.2.99-6) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 14:04:24 +0100

wintersky-xorg-settings (2021.2.99-5) unstable; urgency=medium

  * removed /etc/default/grub.d

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 14:03:22 +0100

wintersky-xorg-settings (2021.2.99-4) unstable; urgency=medium

  * set background to fill, to scale the right way (hendrikL)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 07:22:08 +0100

wintersky-xorg-settings (2021.2.99-3) unstable; urgency=medium

  * fix wallpaper path

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 21:59:16 +0100

wintersky-xorg-settings (2021.2.99-2) unstable; urgency=medium

  * packages changes by hendrikl

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 19:07:05 +0100

wintersky-xorg-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 18:04:21 +0100

farewell-xorg-settings (2021.2.0-3) unstable; urgency=medium

  * add manual to desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 20:51:27 +0200

farewell-xorg-settings (2021.2.0-2) unstable; urgency=medium

  * set mime for pdf to mupdf

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 19:16:31 +0200

farewell-xorg-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:58:09 +0200

farewell-xorg-settings (2021.1.99-13) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Jun 2021 14:15:45 +0200

farewell-xorg-settings (2021.1.99-12) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Jun 2021 08:37:55 +0200

farewell-xorg-settings (2021.1.99-11) unstable; urgency=medium

  * fix a typo in tint2 config

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 18:29:57 +0200

farewell-xorg-settings (2021.1.99-10) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 16:41:07 +0200

farewell-xorg-settings (2021.1.99-9) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 00:32:37 +0200

farewell-xorg-settings (2021.1.99-8) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 23:55:39 +0200

farewell-xorg-settings (2021.1.99-7) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 23:28:45 +0200

farewell-xorg-settings (2021.1.99-6) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 22:05:23 +0200

farewell-xorg-settings (2021.1.99-5) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 21:21:32 +0200

farewell-xorg-settings (2021.1.99-4) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 20:01:31 +0200

farewell-xorg-settings (2021.1.99-3) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 17:32:50 +0200

farewell-xorg-settings (2021.1.99-2) unstable; urgency=medium

  * packaging latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 09 Jun 2021 22:02:41 +0200

farewell-xorg-settings (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 09 Jun 2021 10:46:19 +0200

cblues-xorg-settings (2021.1.0-13) unstable; urgency=medium

  * package latest changes 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Feb 2021 10:57:13 +0100

cblues-xorg-settings (2021.1.0-12) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 Feb 2021 18:10:16 +0100

cblues-xorg-settings (2021.1.0-11) unstable; urgency=medium

  * fix the namings

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 19:11:08 +0100

cblues-xorg-settings (2021.1.0-10) unstable; urgency=medium

  * forget to disable the service commands in postinst, fixed

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 18:56:44 +0100

cblues-xorg-settings (2021.1.0-9) unstable; urgency=medium

  * try cheatcodes for iwd handling

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 18:53:16 +0100

cblues-xorg-settings (2021.1.0-8) unstable; urgency=medium

  * package latest commits up to 81b012258f by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 14:11:35 +0100

cblues-xorg-settings (2021.1.0-7) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 21:07:50 +0100

cblues-xorg-settings (2021.1.0-6) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 09:34:12 +0100

cblues-xorg-settings (2021.1.0-5) unstable; urgency=medium

  * package commit a0eb8302e7 typo fix

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 20:39:23 +0100

cblues-xorg-settings (2021.1.0-4) unstable; urgency=medium

  * package commit 2de8fc7771

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 15:42:49 +0100


